<!DOCTYPE html>
<html>
<head>
    <title>THIS IS A TITLE</title>
</head>
<body>
    
    <h1>THIS IS HEADING 1</h1>
    <h2>THIS IS HEADING 2</h2>
    <h3>THIS IS HEADING 3</h3>

    <p>THIS IS A PARAGRAPH</p>
    <p>THIS IS ANOTHER PARAGRAPH</p>

    <a href="https://gitlab.com/arjun.menon.tblr/html_practice.git">THIS IS A LINK</a>

    <img src="https://secure.gravatar.com/avatar/0aab2c9233b35a917b51567130498a37?s=80&d=identicon" alt="PURPLE PATTERN" width="40" height="40">
    

</body>
</html>